/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
/* GENERAL START */
.fusion-tb-header .fusion-sticky-transition:before {
    content: "";
    position: absolute;
    min-height: 1px;
    background-image: linear-gradient(to right, #ffc500, #b6e552 26%, #ba97da 52%, #ff8000 77%, #ffc500);
    width: 100%;
    bottom: 0;
}
.border-horizontal:before {
    content: "";
    position: absolute;
    min-height: 1px;
    background-image: linear-gradient(to right, #ffc500, #b6e552 26%, #ba97da 52%, #ff8000 77%, #ffc500);
    width: 100%;
    bottom: 0;
}
form .fusion-form-field input[type="text"],
form .fusion-form-field input[type="email"],
form .fusion-form-field input[type="tel"],
form .fusion-form-field select {
    padding-left: 0 !important;
}
ul {
    padding-left: 15px;
}
.company-logos img {
    filter: grayscale(100%);
}
.relative {
    position: relative;
}
.gray-border .awb-button__text:before {
    border-bottom: 1px solid #ccc;
    left: 0;
    position: absolute;
    content: "";
    width: 50px;
    bottom: 0;
}
.slide-content-container {
    padding: 0!important;
    margin: 0!important;
    position: relative!important;
    top: 0!important;
    left: 0!important;
    transform: none!important;
}
.slide-content .heading .fusion-title-heading {
    font-weight: 500!important;
    margin: 0!important;
    padding: 0!important;
}
.slide-content .caption .fusion-title-heading {
    font-weight: 500!important;
    margin: 0!important;
    padding: 0!important;
}
.slide-content .caption {
    margin-top: -10px!important;
}
.slide-content .caption img {
    margin-top: 15px!important;
    max-width: 100px!important;
}
.awb-menu.collapse-enabled li a {
    padding: 0!important;
}
.mega-menu .gray-border {
    min-height: 60px;
}
.team .fusion-content-tb h6 {
    margin: 10px 0 15px;
}
.width-100 img {
    width: 100%!important;
}
.object-fit img {
    object-fit: contain;
    object-position: center;
    height: 200px;
}
svg {
    max-width: 100%;
    height: auto;
    fill: #ddd!important; 
}
svg path:hover,
.bucuresti path:hover {
    fill: #fe3b1f;
}
.bucuresti {
    fill: #000;
}
.z-index-999 {
    z-index: 999999;
    pointer-events: all;
}
.trp-menu-ls-label .trp-flag-image {
    margin: 0!important;
    vertical-align: middle;
}
/* GENERAL END */

@media screen and (max-width: 480px) {
    .awb-sticky {
        position: relative!important;
        --awb-sticky-offset:0px±!important;
    }
    .fusion-post-cards .fusion-filters {
        display: none !important;
    }
    .team-member-board {
        width: 100% !important;
    }
    .fusion-form-form-wrapper .fusion-form-field .fusion-form-checkbox.option-inline {
        margin-right: 0 !important;
    }
     .fusion-social-networks-wrapper {
        text-align: center;
     }
     .sidebar ul li .fusion-column-wrapper {
        padding: 0 !important;
     }
     .sidebar ul li {
        padding: 0 !important;
     }
     .team_section ul li {
        width: 100% !important;
     }
}